## libfile-which-perl 1.09

=== debian/changelog ===
libfile-which-perl (1.09-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * debian/control: add perl (>= 5.10.1) as an alternative build dependency
    for Pod::Simple.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Updated package description (closes: #644701).
  * Switched to source format 3.0 (quilt).
  * Bumped debhelper compatibility to 8 (no changes).
  * Raised Standards-Version to 3.9.2 and refreshed debian/copyright.
  * Added myself to Uploaders.

  [ Salvatore Bonaccorso ]
  * Update description of ignore-pwhich.patch patch
  * Simplify versioned Build-Depends-Indep.
    Change versioned Build-Depends-Indep already satisfied in Lenny to
    unversioned Build-Depends-Indep.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 19 Feb 2012 00:27:32 +0100

libfile-which-perl (1.08-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Bug fixes to pwhich command
  * Require perl-modules 5.10.1 or higher, for Test::More >= 0.80

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Sep 2009 09:04:14 -0400

libfile-which-perl (1.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Changed platform detection code to constants, so that if() statements
      are optimized during compile-time (constant folding)
    + Move from Test.pm to Test::More
  * Remove .install and .docs, I don't think they're needed
  * Bump compat to 7, use new debhelper short rules format
  * Added myself to uploaders
  * Update gregoa's e-mail address
  * Added ADAMK's test modules and set AUTOMATED_TESTING=1
  * Updated copyright
  * Add README.source and patch to prevent pwhich installation

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.3 (no changes).

 -- Jonathan Yu <frequency@cpan.org>  Thu, 20 Aug 2009 09:08:37 -0400

libfile-which-perl (0.05-7) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:09:18 +0200

libfile-which-perl (0.05-6) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:45:59 +0200

libfile-which-perl (0.05-5) unstable; urgency=low

  * Adopting package.

 -- Daniel Ruoso <daniel@ruoso.com>  Wed, 26 May 2004 16:21:27 -0300

libfile-which-perl (0.05-4) unstable; urgency=low

  * debian/copyright: updated

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  7 Feb 2004 10:28:25 -0600

libfile-which-perl (0.05-3) unstable; urgency=low

  * debian/control: now really changed build dependency on 'debhelper' to
    '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.1 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 13 Dec 2003 11:54:40 -0600

libfile-which-perl (0.05-2) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libfile-which-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 13:54:50 -0500

libfile-which-perl (0.05-1) unstable; urgency=low

  * Initial Release
    (closes: Bug#166553)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Oct 2002 20:46:13 -0500
