=== debian/control ===
Source: libfile-which-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libperl-minimumversion-perl, libtest-minimumversion-perl,
 perl (>= 5.10.1) | libpod-simple-perl (>= 3.07), libtest-pod-perl,
 libtest-cpan-meta-perl, libtest-script-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.80)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Ruoso <daniel@ruoso.com>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/File-Which/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-which-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-which-perl.git

Package: libfile-which-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for searching paths for executable programs
 File::Which simulates the behavior of the standard 'which' program: it
 searches directories of a user's PATH (as returned by File::Spec)
 looking for executable files matching a given name.
 .
 On Debian /usr/bin/which is guaranteed to be available, but going
 through the Perl implementation can still save a fork.
