## libfile-which-perl 1.18

=== debian/changelog ===
libfile-which-perl (1.18-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - reverts change in 1.17 which broke passing a list to which()

 -- Dominic Hargreaves <dom@earth.li>  Tue, 05 May 2015 12:10:13 +0100

libfile-which-perl (1.17-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import Upstream version 1.17
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Drop ignore-pwhich.patch, as pwhich was split out from File-Which
  * Update copyright holders and years
  * Drop build-dependencies now only used for release testing
  * Declare compliance with Debian Policy 3.9.6 (no changes necessary)
  * Add autopkgtest header

 -- Florian Schlichting <fsfs@debian.org>  Sun, 03 May 2015 00:08:28 +0200
