=== debian/control ===
Source: libfile-which-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Ruoso <daniel@ruoso.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-which-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-which-perl.git
Homepage: https://metacpan.org/release/File-Which
Testsuite: autopkgtest-pkg-perl

Package: libfile-which-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for searching paths for executable programs
 File::Which simulates the behavior of the standard 'which' program: it
 searches directories of a user's PATH (as returned by File::Spec)
 looking for executable files matching a given name.
 .
 On Debian /usr/bin/which is guaranteed to be available, but going
 through the Perl implementation can still save a fork.
