=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/File-Which   .*/File-Which-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
