## libfile-which-perl 1.19

=== debian/changelog ===
libfile-which-perl (1.19-1) unstable; urgency=medium

  * Import upstream version 1.19.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2015 15:48:25 +0200
