## libfile-which-perl 1.21

=== debian/changelog ===
libfile-which-perl (1.21-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 1.21
  * Declare compliance with Debian policy 3.9.8
  * Create debian/tests/pkg-perl/smoke-files, corpus directory is needed

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 10 May 2016 16:38:09 -0300
