## libfile-which-perl 1.22

=== debian/changelog ===
libfile-which-perl (1.22-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Daniel Ruoso from Uploaders on request of the MIA team.
    (Closes: #831616)
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.22

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Guillaume Bougard]
  * Bump Standards-Version to 4.1.4
  * Update debhelper version support to 10 in d/compat & d/control

  [ Clément Hermann ]
  * Bump Standards-Version to 4.1.5 (no change)

 -- Clément Hermann <nodens@nodens.org>  Fri, 27 Jul 2018 11:19:16 +0800
