## libfile-which-perl 1.23

=== debian/changelog ===
libfile-which-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jan 2019 18:59:47 +0100
