## libfile-which-perl 1.27

=== debian/changelog ===
libfile-which-perl (1.27-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-which-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:03:48 +0100

libfile-which-perl (1.27-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import upstream version 1.27.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Nick Morrott ]
  * d/control: Declare compliance with Debian Policy 4.6.0
  * d/copyright:
    - Update Upstream-Contact details
    - Update years of Debian copyright

 -- Nick Morrott <nickm@debian.org>  Wed, 06 Apr 2022 20:31:21 +0100
