=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-which-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-which-perl.git
 Homepage: https://metacpan.org/release/File-Which
+Rules-Requires-Root: no
 
 Package: libfile-which-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module for searching paths for executable programs
  File::Which simulates the behavior of the standard 'which' program: it
  searches directories of a user's PATH (as returned by File::Spec)
